<?xml version="1.0" encoding="utf-8" standalone="no"?>
<?taxonomy-version 1.0.0.0?>
<?taxonomy-date 2022-04-20?>
<!--This is a generated XML file-->
<xs:schema targetNamespace="https://www.one.ro" xmlns:One="https://www.one.ro" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import namespace="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor" schemaLocation="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd" />
  <xs:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xs:annotation>
    <xs:appinfo>
      <link:roleType roleURI="https://www.one.ro/role/SOFP" id="SOFP">
        <link:definition>SOFP</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.one.ro/role/SOCI" id="SOCI">
        <link:definition>SOCI</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.one.ro/role/SOCF" id="SOCF">
        <link:definition>SOCF</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.one.ro/role/SOCE2021" id="SOCE2021">
        <link:definition>SOCE 2021</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.one.ro/role/SOCE2020" id="SOCE2020">
        <link:definition>SOCE 2020</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.one.ro/role/Bolt-on" id="Bolt-on">
        <link:definition>bolt-on</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="https://www.one.ro/role/Anchoring" id="Anchoring">
        <link:definition>Anchoring</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:linkbaseRef xlink:href="254900MLAOUEFANMAD86-2021-12-31_def.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" />
      <link:linkbaseRef xlink:href="254900MLAOUEFANMAD86-2021-12-31_cal.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" />
      <link:linkbaseRef xlink:href="254900MLAOUEFANMAD86-2021-12-31_pre.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" />
      <link:linkbaseRef xlink:href="254900MLAOUEFANMAD86-2021-12-31_lab-ro.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="254900MLAOUEFANMAD86-2021-12-31_lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-ro.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
      <link:linkbaseRef xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-en.xml" xlink:type="simple" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" />
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="One_LoansAndBorrowingsFromBankAndOthers" name="LoansAndBorrowingsFromBankAndOthers" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_LoansAndBorrowingsFromMinorityShareholders" name="LoansAndBorrowingsFromMinorityShareholders" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_ChangesInNetDeferredTaxLiabilities" name="ChangesInNetDeferredTaxLiabilities" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="One_CurrentLoansAndBorrowingsFromBankAndOthers" name="CurrentLoansAndBorrowingsFromBankAndOthers" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_CurrentLoansAndBorrowingsFromMinorityShareholders" name="CurrentLoansAndBorrowingsFromMinorityShareholders" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_AdvancePaymentsFromCustomers" name="AdvancePaymentsFromCustomers" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xs:element id="One_ChangesInAdvancePaymentsFromCustomers" name="ChangesInAdvancePaymentsFromCustomers" abstract="true" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xs:element id="One_RevenueFromSalesOfResidentialProperty" name="RevenueFromSalesOfResidentialProperty" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_CostOfSalesOfResidentialProperty" name="CostOfSalesOfResidentialProperty" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_NetIncomeFromResidentialProperty" name="NetIncomeFromResidentialProperty" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_GainsFromInvestmentPropertyUnderDevelopment" name="GainsFromInvestmentPropertyUnderDevelopment" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_GainsFromCompletedInvestmentsProperty" name="GainsFromCompletedInvestmentsProperty" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_GainsFromInvestmentPropertyForFurtherDevelopmentLandbank" name="GainsFromInvestmentPropertyForFurtherDevelopmentLandbank" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_GainFromInvestmentProperty" name="GainFromInvestmentProperty" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_RevenuesFromServicesToTenants" name="RevenuesFromServicesToTenants" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_ExpensesFromServicesToTenants" name="ExpensesFromServicesToTenants" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_OtherPropertyOperatingExpenses" name="OtherPropertyOperatingExpenses" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_NetRentalIncome" name="NetRentalIncome" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_OtherOperatingExpenses" name="OtherOperatingExpenses" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="One_OtherOperatingIncome" name="OtherOperatingIncome" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_NetFinancialResult" name="NetFinancialResult" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_OtherFinancialIncome" name="OtherFinancialIncome" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="One_AllowancesForCurrentAssetsReceivables" name="AllowancesForCurrentAssetsReceivables" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="One_ProfitOnDisposalOfInvestmentProperty" name="ProfitOnDisposalOfInvestmentProperty" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="One_IncreaseDecreaseInAdvancePaymentsFromCustomers" name="IncreaseDecreaseInAdvancePaymentsFromCustomers" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="One_ExpenditureOnInvestmentPropertyUnderDevelopment" name="ExpenditureOnInvestmentPropertyUnderDevelopment" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_ExpenditureOnCompletedInvestmentProperty" name="ExpenditureOnCompletedInvestmentProperty" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_AmountsPaidForTransactionsWithNonControlingInterests" name="AmountsPaidForTransactionsWithNonControlingInterests" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xs:element id="One_IssueOfOrdinaryShares" name="IssueOfOrdinaryShares" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_IssueOfOrdinarySharesPremiumSharesConversion" name="IssueOfOrdinarySharesPremiumSharesConversion" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_IssueOfOrdinarySharesOtherReservesConversion" name="IssueOfOrdinarySharesOtherReservesConversion" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_IPOCosts" name="IPOCosts" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_TransferOfLegalReserveInRetainedEarnings" name="TransferOfLegalReserveInRetainedEarnings" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xs:element id="One_TransactionsWithNonControllingInterests" name="TransactionsWithNonControllingInterests" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
</xs:schema>